﻿body{
    background: url(../images/fondo-gris.jpg) no-repeat center center fixed;
    background-size: cover;
    font-family: 'Montserrat', sans-serif;
}

.chat{
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 1000;
    width: 60px;
}
.chat img{
    width: 100%;
}
.chat span, .llamada span{
    position: absolute;
    top: 12px;
    left: -170%;
    border: 0px solid red;
    background: white;
    font-weight: bold;
    color: gray;
    padding: 4px 10px;

    border-radius: 10px;

    box-shadow: 2px 0px 10px gray;
}


.cabecera-ayuda{
    position: relative;
    height: 88px;
}

.cabecera{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: #1d2a3a;
    padding-top: 6px;
    padding-bottom: 6px;
}

.logotipo{
    font-family: 'Gabarito', cursive;
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 38px;
    line-height: 38px;
}
.logotipo img{
    width: 110%;
}
.logotipo a{
    color: white;
    text-decoration: none;
}


nav a, nav a:hover{
    color: white;
    text-decoration: none;
}
nav ul{
    list-style: none;
    padding: 0;
}
nav ul li{
    width: 25%;
    float: left;
}

.menu-r{
    display: none;
}
.menu, .menu-r{
    color: white;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
}
.menu:hover, .menu-r:hover{
    font-weight: bold;
}


.datos{
    color: white;
    text-align: center;
    font-size: 19px;
}
.datos strong{
    width: 100%;
    display: inline-block;
}
.datos img{
    width: 30px;
}




.efecto{
    padding: 0;
}



.imagen img{
    width: 100%;
}


.texto{
    background: white;
    text-align: justify;
    font-size: 20px;
    line-height: 30px;
    padding-top: 40px;
    padding-bottom: 40px;
}


.servicios{
    background: url(../images/fondo-servicios.jpg) no-repeat center center;
    background-size: cover;
    padding-top: 120px;
    padding-bottom: 120px;
}

.textoServicios{
    text-align: center;
    font-size: 20px;
    line-height: 30px;
}
.textoServicios strong{
    width: 100%;
    text-align: center;
    color: #1d2a3a;
    font-size: 30px;
    display: inline-block;
    margin-bottom: 30px;
}


.s{
    border: 2px solid rgb(15 89 154 / 0.5);
    background: white;
    width: 90%;
    text-align: center;
    margin: 0 5%;
    padding: 30px 0;

    box-shadow: 0px 1px 5px rgb(15 89 154 / 0.3);
}

.s img{
    width: 70%;
}

.s strong{
    width: 100%;
    font-size: 22px;
    display: inline-block;
    margin: 12px 0;
}


.seccion{
    background: #1d2a3a;
    text-align: justify;
    color: white;
    font-size: 19px;
    line-height: 28px;
    padding: 40px;
}
.seccion strong{
    font-size: 23px;
    text-shadow: 2px 2px 2px black;
}


.img1{
    background: url(../images/1.webp) no-repeat center center;
    background-size: cover;
}


.ser{
    padding-top: 30px;
    padding-bottom: 30px;
}

.titulo{
    text-align: center;
    font-size: 30px;
    color: #6a6e73;
    font-weight: bold;
    margin-bottom: 30px;
}


.seccion2{
    text-align: justify;
    font-size: 19px;
    line-height: 29px;
    padding: 50px 40px;
}
.seccion2 strong{
    width: 100%;
    font-size: 23px;
    text-align: center;
    color: #6a6e73;
    display: inline-block;
}
.seccion2 img{
    width: 80%;
    margin: 12px 10%;

    border-radius: 10px;
}


.form-group{
    margin-bottom: 12px;
}


.cabecera-fondo{
    position: relative;
    background: url(../images/wtc.jpg) fixed;
    height: 160px;
}
.fondo-negro{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
}



footer{
    background: black;
    background: #6a6e73;
    color: white;
    font-size: 20px;
    line-height: 30px;
    margin-top: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){
    .cabecera-ayuda{
        display: none;
    }
    .cabecera{
        position: relative;
    }
}

@media screen and (max-width:992px){
    .logotipo img{
        width: 20%;
    }
}

@media screen and (max-width:768px){
    nav{
        margin: 12px 0 !important;
    }
    .img{
        height: 250px;
    }
    .seccion2{
        padding: 10px;
    }
    .logotipo img{
        width: 30%;
    }
}

@media screen and (max-width:576px){
    .menu-r{
        display: block;
    }
    nav ul{
        display: none;
    }
    nav ul li{
        width: 100%;
    }
    .cabecera-fondo{
        background: url(../images/wtc.jpg) no-repeat center center;
        background-size: cover;
    }
    .logotipo img{
        width: 40%;
    }
}